<header class="header">
  <h1 class="header__title">Simple TODO Application</h1>

  <ul class="menu">
      <li class="menu__item">
          <a class="link" href="/">
              TODO
          </a>
      </li>
      <li class="menu__item">
          <a class="link" href="/done">
              DONE
          </a>
      </li>
  </ul>
</header>